package com.handysoft.beans.entity;

import java.io.Serializable;

import javax.jdo.annotations.IdentityType;
import javax.jdo.annotations.PersistenceCapable;
import javax.jdo.annotations.Persistent;


@PersistenceCapable(identityType=IdentityType.NONDURABLE)
public class HDocUnit implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 9135400855927970227L;

	@Persistent
	private String userId;

	@Persistent
	private String relId;

	public final String getUserId() {
		return userId;
	}
	public final void setUserId(String userId) {
		this.userId = userId;
	}

	public final String getRelId() {
		return relId;
	}
	public final void setRelId(String relId) {
		this.relId = relId;
	}

}
